@charset "UTF-8";
/* CSS Document */

/* ---- declarations ---- */
@font-face { font-family:ALoveofThunder; src:url('ALoveofThunder.ttf'); }

/* ---- reset ----*/

* {margin:0;padding:0;}
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em;font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse;border-spacing:0;}
td {vertical-align:top;}
.clear {clear:both; width: 0px;}
.left {float: left;}
.right {float: right;}
.alignLeft {text-align:left}
.alignRight {text-align:right}
.heading {
  font-size: 1.2em;
  font-weight: 700;
  letter-spacing: .03em;
  display: inline-block;
  margin: 5px 0;
}

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	font-family: Arial, sans-serif;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

h1 {
	color: rgb(21, 21, 21);
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	margin: 10px 10px 20px 10px;
}

h2 {
	color: rgb(229, 164, 91);
	font-size: 24px;
	font-weight: 700;
	margin: 20px;
}

h3 {
	color: rgb(200, 176, 175);
	font-size: 18px;
	font-weight: 700;
	margin: 20px;
}

a {
	color: rgb(102, 102, 102);
	text-decoration: none;
}

a:hover {
	color: rgb(70, 60, 60);
}

dl {
	margin: 20px 40px;
	color: rgb(211, 150, 83);
	font-size: 14px;
	font-family: Calibri;
}

dt {
	display: list-item;
    list-style-type: disc;
    list-style-position: inside;
    font-weight: 700;
    font-size: 16px;
}

div#page {
	width: 703px;
	margin: auto;
	min-height: 100%;
}

div#page.shaded-bg {
	background-image: url("../image/backgroundimage_1.jpg");
}

div#page.scratched-bg {
	background-image: url("../image/rp_tile_v6.jpg");
}

div#page.tiled-bg {
	background: url("../image/C1F2FE07F.png") repeat scroll center center transparent;
}

div#navigation {
	text-align: center;
	padding: 5px;
}

div#navigation ul li {
	display: inline-block;
	padding: 10px;
}

div#navigation ul li a.current-page {
	color: rgb(70, 60, 60);
	font-weight: bold;
}

div#content {
	padding: 10px;
}

div#image-box {
	position: relative;
	height: 300px;
	width: 670px;
	margin: auto;
}

div#image-box img {
	position: absolute;
}

div#image-box img.topleft {
	top: 0px;
	left: 0px;
}

div#image-box img.bottomleft {
	top: 120px;
	left: 0px;
}

div#image-box img.center {
	top: 0px;
	left: 231px;
}

div#image-box img.right {
	top: 0px;
	right: 0px;
}

div#bio {

}

div#bio-text {
	width: 380px;
	padding: 0px 40px;
	display: inline-block;
}

div#bio-text p {
	font-family: 'Times-Roman','Times','Times New Roman',serif;
	font-size: 12px;
	margin-bottom: 10px;
}

div#bio-image {
	float: right;
	padding-right: 20px;
}

div#publications {
	font-family: Calibri;
	font-size: 12px;
	padding: 0px 40px;
}

div#publications div#book-text {
	width: 500px;
	display: inline-block;
}

div#publications div#book-image {
	float: right;
}

div#publications div#chapters {
	clear: both;
}

div#publications div.p-indent p {
	margin: 5px 0px;
	padding-left: 30px;
	text-indent: -30px;
}

div#publications div#articles {
	margin-top: 20px;
}

div#reports {
	font-family: Calibri;
	font-size: 12px;
	padding: 0px 40px;
}

div#reports p {
	margin: 5px 0px;
	padding-left: 30px;
	text-indent: -30px;
}

div#contact {
	width: 430px;
	margin: auto;
}

div#contact div.form-input {
	margin-bottom: 5px;
}

div#contact div.form-input label {
	width: 120px;
	display: inline-block;
}

div#contact div.form-input * {
	vertical-align: middle;
}

div#contact div.form-submit {
	margin-left: 125px;	
	margin-top: 10px;
}

div#footer {
	clear: both;
}